
/* GrassRootsDesign Stylesheet example */

/* page properties */

body    {
    background-color: #fffccc;
	color: #000000;
	text-align:center;
    font-family: arial, helvetica, sans-serif;
    /*padding-right: 25px; padding-left: 25px;*/
}

A:link          {
        color: blue;
        text-decoration: none
}

/* set the boarder colors for images thumbnails*/
a:link img      { border: 4px solid #000000; }
a:visited img   { border: 4px solid #000000; }
img.image       { border: 6px solid #000000; }

A:visited       {
        color: blue;
        text-decoration: none
}


table.dirlisting {

}

table.manythumbs {
	width: 100%;
	text-align: center;
}

/* thumbnail tags */

table.imgborder {
    background-color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right:10px;
}

table.thumb {
	text-align: center;
}


td.caption {
	text-align: center;
	font-style: italic;
	font-size: smaller;
}

/* image tags */


td.bigcaption {
	text-align: center;
	font-style: bold;
}

font.album_stats {
    font-style: italic;
    font-size: smaller;
}

font.album_name {
    font-style: bold;
    font-size: larger;
}

/*Album Header Tags */

table.albumheader {
    border: 1;
	width: 100%;
}

td.albumheader {
	font-size: smaller;
	font-style: italic;
	width: 25%;
}




/* Page Header and footer tags*/
table.pageheader {
	background-color: #880000;
	font-size: normal;
	font-style: bold;
	color: white;
	padding: 0em;
	width: 100%;
}


tr.headertitle {
	background-color: #880000;
	color: white;
	font-size:larger;
}

A:visited.pageheader         {
        color: yellow;
}
A:link.pageheader          {
        color: yellow;
}


th	{
	padding-left: 1em;
	padding-right: 1em;
}

td	{
	padding-left: 1em;
	padding-right: 1em;
	white-space: normal;
}


